contentColumnType: text
fieldGroup: d9a4c8c9-6851-422f-ac98-d544d2afb4d5
handle: position
instructions: ''
name: Position
searchable: true
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - x
            -
              - handle
              - x
            -
              - width
              - ''
            -
              - type
              - number
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'y'
            -
              - handle
              - 'y'
            -
              - width
              - ''
            -
              - type
              - number
      -
        - col3
        -
          __assoc__:
            -
              - heading
              - z
            -
              - handle
              - z
            -
              - width
              - ''
            -
              - type
              - number
  defaults:
    -
      __assoc__:
        -
          - col1
          - '0'
        -
          - col2
          - '3'
        -
          - col3
          - '0'
  maxRows: '1'
  minRows: '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
